{
  "source_id": "cecn",
  "url": "http://finance.ce.cn/stock/gsgdbd/202606/t20260622_3043306.shtml",
  "url_hash": "116751f33e3772cc",
  "title": "荐股骗局莫轻信",
  "content": "更多内容 扫码观看\n免费的国学讲座，却摇身一变成了“投资课程”；推荐“能翻倍的新三板内部项目”，收割投资者数千万元……近来荐股骗局频现，深圳证监局发布关于警惕非法荐股骗局的风险提示并公布典型案例，提醒投资者守护自身财产安全。\n不法分子的套路包括宣称量化模型胜率突出，售卖AI量化选股软件，提供配套荐股服务并收取高额费用；营造专家、炒股大师人设，引导粉丝加群并收取进群费开展荐股等。各类新型骗局层出不穷，严重侵害投资者合法权益，也扰乱正常金融市场秩序。相关部门须加大打击力度，平台也要担起主体责任，对这类虚假宣传及时采取限流等措施。投资者要提高防范意识，多通过官方渠道检验机构资质，切勿轻易转账。\n(责任编辑：蔡情)",
  "author": "蔡情",
  "source_name": null,
  "publish_time": "2026-06-22T07:14:07",
  "publish_time_raw": "2026-06-22 07:14:07",
  "extracted_at": "2026-06-22T08:08:30.021369",
  "images": [
    "http://finance.ce.cn/W020260622263530931207_ORIGIN.jpg"
  ],
  "word_count": 271
}